/* タイトル（共通上書き） */
.title-common {
  font-size: 30px;
}
.title-sub-common {
  font-size: 24px;
}

/* テーブル（共通上書き） */
.table-common th:nth-child(1),
.table-common td:nth-child(1) {
  width: 20%;
}
.table-common th:nth-child(2),
.table-common td:nth-child(2) {
  width: 30%;
}
.table-common th:nth-child(3),
.table-common td:nth-child(3) {
  width: 20%;
}
.table-common th:nth-child(4),
.table-common td:nth-child(4) {
  width: 30%;
}

.table-common.setlist-table th:nth-child(2),
.table-common.setlist-table td:nth-child(2) {
  width: 45%;
}
.table-common.setlist-table th:nth-child(3),
.table-common.setlist-table td:nth-child(3) {
  width: 42%;
}

/* スマホ対応 */
.sp-table {
  display: none;
}
@media (max-width: 767px) {
  .basic-info1-pc{
    display: none;
  }
  .sp-table {
    display: table;
  }
}